uuid: 36b1a44d-7f0e-4fd8-8175-bb63bff1a9a0
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.ressource.field_couverture
    - field.field.node.ressource.field_fichier_ressource
    - field.field.node.ressource.field_ressource_date
    - node.type.ressource
  module:
    - datetime
    - file
    - image
    - user
id: node.ressource.default
targetEntityType: node
bundle: ressource
mode: default
content:
  field_couverture:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 103
    region: content
  field_fichier_ressource:
    type: file_default
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 102
    region: content
  field_ressource_date:
    type: datetime_default
    label: above
    settings:
      timezone_override: ''
      format_type: moyen
    third_party_settings: {  }
    weight: 104
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
